/*============  The hero image  =================*/	
    .hero-image {
        min-height: 575px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
   }
   .hero-text {
		text-align: left;
		position: absolute;
		top: 48%;
		left: 10%;
		color: white;
		width: 50%;
        max-width: 100%;
        font-size: 69px;
	}
	.hero-text a,
	.hero-text a:hover{
		color: white !important;
	}

   .hero-title {
		font-size: 1em;
		line-height: 1em;
		font-weight: 700;
		color: rgb(255, 255, 255) !important;
		font-family:inherit;
		text-align: left;
		border-width: 0px;
		margin: 0px;
		padding: 0px;
		letter-spacing: 0px;
		opacity: 1;
	}
	.hero-subtext {
		font-size: 0.4em;
		line-height: 1em;
		font-weight: 500;
		color: rgb(255, 255, 255);
		font-family:inherit;
		text-align: left;
		text-decoration: none;
		visibility: inherit;
		border-width: 0px;
		margin: 10px auto 0px;
		padding: 0px;
		letter-spacing: 0px;
		min-height: 0px;
		min-width: 0px;
		display: block;
	}
	.hero-subtext a {
		color: rgb(255, 255, 255) !important;
		display: block;
		width: 100%;
	}
	a.hero-button {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 13px;
    }
 

/*============ Mobile  Portrait =================*/
@media all 
and (max-width: 480px) {
    .hero-image {
        min-height: 200px;
   }
   .hero-text {
    font-size: 25px;
    width: 90%;
    left: 5%;;
   }
   .hero-subtext {
    margin: 5px auto 0px;
   }

}

/*============ Mobile  landscape  =================*/
@media all 
and (max-width: 767px)
and (orientation: landscape) {


}